.header {
    display:flex;
    margin: 20px;
    justify-content: space-between;
    gap: 30px;
    &__favorite {

    }
    &__home {
        width: 20px;
        height: 20px;
    }
    &__button {
        display: flex;
    }
    &__cart{
        margin-right: 10px;
    }
}
